Skip to main content
GET
/
orgs
/
{org_id}
/
domains
cURL
curl --request GET \
  --url https://api.timbal.ai/orgs/{org_id}/domains \
  --header 'Authorization: Bearer <token>'
{
  "domains": [
    {
      "created_at": 123,
      "domain": "<string>",
      "id": "<string>",
      "updated_at": 123,
      "validation_records": [
        {
          "name": "<string>",
          "type": "<string>",
          "value": "<string>"
        }
      ],
      "validation_status": "pending",
      "project_env": "<unknown>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Timbal API key. Obtain your API key from the Timbal platform settings. See Authentication for more information.

Path Parameters

org_id
string
required

Response

200 - application/json

Domains listed successfully

domains
object[]
required